Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85664 - [RFE] "Package Install(s)" list doesn't identify affected hosts.
Summary: [RFE] "Package Install(s)" list doesn't identify affected hosts.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike Orazi
QA Contact: Amy Owens
URL: https://rhn.redhat.com/network/schedu...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-05 18:21 UTC by Chris Pepper
Modified: 2008-10-16 17:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-16 17:59:25 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Chris Pepper 2003-03-05 18:21:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.22; Mac_PowerPC)

Description of problem:
"Package Install(s)" list doesn't identify affected hosts.
 
The hostname should be visible on the list page, and under Action details on the Details 
page (after clicking on "Package Install(s)").

Currently, I have to dig 2 levels deep to see what host each action applies to.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Schedule 2 systems for updates from the web.
2. Visit <https://rhn.redhat.com/network/schedule/pending_actions.pxt>
3. Wonder which systems were scheduled. This was very confusing with 6 of 30 systems 
pending updates, and no good way to remind myself which were set and which were yet 
to be pushed.

Additional info:

Comment 1 Amy Owens 2008-01-28 19:45:28 UTC
Page is now: https://rhn.webdev.redhat.com/rhn/schedule/PendingActions.do.  Is
there something more to do here with UI?

Comment 2 Chris Pepper 2008-01-28 20:58:56 UTC
I cannot access that page externally, so no review here, sorry. ;)

Comment 3 Bill C. Riemers 2008-03-04 20:12:25 UTC
(In reply to comment #2)
> I cannot access that page externally, so no review here, sorry. ;)

Try: https://rhn.redhat.com/rhn/schedule/PendingActions.do



Comment 4 Chris Pepper 2008-03-22 05:02:20 UTC
Yes, I can click the links and see Succeeded/Failed/In Progress systems for each update.

Thanks!

Comment 5 Amy Owens 2008-10-16 17:59:25 UTC
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.


Note You need to log in before you can comment on or make changes to this bug.